.spnForm
{   position: absolute;
    top: 0;
    left: 0;
    width_ignoreme: 0;
    height_ignoreme: 0;
    display: none;
}
.spnBody
{   position: relative;
    margin: 0;
    padding: 0;
    font-size: 14pt; 
    letter-spacing: 0px;
    text-shadow_ignoreme: .5px .5px .5px red;
}
.spnMain
{   position: relative;
    width: 100%;
    height: 100%;
    touch-action: pan-y;
}
.spnMain_withNavBar
{	position: relative;
    margin-top: 60px;
}
.spnMainAS
{   position: absolute; 
    top: 0;
    height: auto;
}
.tabsPanelVertical
{   vertical-align: top;
	width: 235px;
}
.leftOfVerticalButtons
{   left: 245px;
}

.navBar
{   position: fixed;
    top: 0px;
    left: 0px;
    z-index: 3;
    width: 100%;
    height: 55px; 
    border-top_ignoreme: solid 5px grey;
    border-bottom: solid 4px grey;
}
.navMenuBars
{   position: fixed;
    padding-left: 12px;
    padding-top: 8px;
}
.navMenuBar {
    display: block;
    width: 40px;
    height: 5px;
    border-radius: 2px;
    box-shadow: 2px 2px gray;
    margin: 6px 0;
    cursor: pointer;
}
.navMenuImage
{   position: fixed;
    padding-left: 12px;
    padding-top: 10px;
    cursor: pointer;
    width: auto;
    height: 37px;
}
.navBarOrgName
{   position: absolute;
    font-weight: bold;
    color: black;
    top: 10%;
    left: 65px;
    white-space: nowrap;
}
.navBarPageSelected
{   position: absolute;
    font-weight: bold;
    color: black;
    top: 50%;
    left: 65px;
    white-space: nowrap;
}

.subMenu
{   position: relative;
    width: 100%;
    padding: 0px;
    height: 25px;
}
.subMenuWithNavBar
{   position: fixed;
    z-index: 3;
    width: 100%;
    padding: 0px;
    top: 58px;
}
.subMenuItems
{   position: fixed; 
    z-index: 3;
    max-width: 100vw; 
    margin-left: 0px;
}
.subMenu_navMenuPanelVisible
{   width: 100%;
    left: 260px;
    transition: left .3s;
}
.subMenu_navMenuPanelHidden
{   left: 0;
    transition: left .3s;
}

.navMenuPanel
{   position: fixed;
    z-index: 3;
    top: 59px;
    height: 100%; 
    left: 0;
    width: 250px;
    border: solid 5px grey;
    border-top: solid 5px white;
    border-bottom: solid 5px white;
    border-right: solid 5px grey;
    padding-top: 0%;
}
.spnMain_navMenuPanelVisible
{   position: relative;
    left: 260px;
    transition: left .3s;
}
.spnMain_navMenuPanelHidden
{   position: relative;
    left: 0;
    transition: left .3s;
}
.leftOfNavMenuPanelVisible
{   left: 260px;
}

.navMenuPanelShow
{   left: 0;
    transition: left .3s;
}
.navMenuPanelHide
{   left: -260px;
    transition: left .3s;
}
.navMenuPanelItems_ignoreme
{   height: 600px; 
    overflow-x: hidden; /* Hide horizontal scrollbar */
    overflow-y: auto; /* Add vertical scrollbar */
}
.navMenuPanelItem
{   font-size: 14pt;
    font-weight: bold; 
    text-align: right;
    display: block;
    cursor: pointer;
    margin-top: 3%;
    padding-right: 8px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.navMenuPanelItemSelected
{   border-top: solid 3px grey;
    border-bottom: solid 3px grey;
    border-left_ignoreme: solid 8px grey;
    border-right_ignoreme: solid 8px grey;
}
.navMenuControls
{   position: relative;
    display: inline-block;
    top: 0;
    width: 97%;
    margin-top: 2%;
    margin-left: 1%;
    margin-right: 1%;
    background-color: transparent;
    border: none;
    border-top: solid 1px grey;
    border-bottom: solid 1px grey;
}
.navMenuControl
{   left: 0;
    padding-left: 0%;
    cursor: pointer;
    top: 0;
    width:40px;
    height:40px;
}
.navMenuControlLeftArrow
{   position: relative;
    float: right;
    padding-right: 5%;
    content: url("images/blackarrowleft2.png");
}
.navMenuControlAnchor
{   position: static;
    padding-left: 5%;
    content: url("images/anchor1.png");
}
.navMenuControlLeftArrow_save
{   position: static;
    padding-left: 5%;
    content: url("images/blackarrowleft2.png");
}
.navMenuControlAnchor_save
{   position: relative;
    float: right;
    padding-right: 5%;
    content: url("images/anchor1.png");
}

.spnFooterPanel
{   position: absolute;
    left: 0;
    width: 100vw;
    margin-top: max(10vh,50px);
    border-top: solid 3px grey;
    border-bottom: solid 5px grey;
}
.spnFooterPanel_0004
{   position: absolute;
    left: 0;
    width: 100vw;
    margin-top: max(100vh,50px);
    border-top: solid 3px grey;
    border-bottom: solid 5px grey;
}

.divTab
{   position: relative;
    margin-left: 0%;
    margin-right: 0%;
    height: auto;
}
.divTab_navSubMenuVisible
{   top: 40px;
}
.customPage
{   position: relative;
    padding-left: 0px;
    padding-right: 0px;
    top: 0; 
    removed_max-width: 950px;
    height: 100%;
    margin-left: 3%;
    margin-right: 3%;
    margin-top: 30px;
}
.customPageArrow
{   background-repeat: no-repeat;  /* make the background image appear only once */
    border-width: 0px;
    border: transparent;
    position: absolute;
    left: 88%;
    top: 0;
    height: 30px;
    width: 42px;
}
.customPageArrowUp
{   background-image: url("images/sectionhide.png"); /* 16px x 16px */
}
.customPageArrowDown
{   background-image: url("images/sectionshow.png"); /* 16px x 16px */
}
.customPageHide
{   position: relative;
    top: -10000px;
    transition: top .5s;
    height: 0;
}

.eventdialogpanel
{	margin: 0px;
	padding: 0px;
	width: auto;
    height: auto;
    width: auto;
    padding: 0px; 
    margin: 0px;
    background-color: white;
    border: solid 3px black;
    min-width: 400px;
    max-width: 700px;
}
.imgCloseX_deleteme
{   content: url("images/close_x1.png");
    position: relative;
    width: 25px;
    height: 25px;
    float: right;
    padding-right: 10px;
    top: -30px;
}
.imgCloseX
{   content: url("images/close_x1.png");
    position: relative;
    width: 25px;
    height: 25px;
    float: right;
    padding-right: 10px;
}
.imgClose
{	padding-right: 1px;
	padding-top: 1px;
	cursor: pointer;
    align: right;
    height: 20px;
    width: 20px;
}
.spnFileUpload
{    background-color: transparent;
}
.divInlineBlock
{   position: relative;
    display: inline-block;
    vertical-align: top;
}

.EventData
{   font-size: 14pt;
    font-weight: bold;
    height: 25px;
    width: 320px;
    max-width: 320px;
    padding-left: 5px;
    border-radius: 3px;
}
.EventData100w
{   font-size: 14pt;
    font-weight: bold;
    height: 25px;
    width: 100px;
    max-width: 100px;
    padding-left: 5px;
    background-color: white;
    border-radius: 3px;
}
.EventData150w
{   font-size: 14pt;
    font-weight: bold;
    height: 25px;
    width: 150px;
    max-width: 150px;
    padding-left: 5px;
    background-color: white;
    border-radius: 3px;
}
.EventDataList
{   font-size: 14pt;
    font-weight: bold;
    height: 30px;
    width: 330px;
    max-width: 330px;
    padding-left: 5px;
    background-color: white;
    border-radius: 3px;
}
.EventDataList100w
{   font-size: 14pt;
    font-weight: bold;
    height: 30px;
    width: 100px;
    max-width: 100px;
    padding-left: 5px;
    background-color: white;
    border-radius: 3px;
}
.EventDataList150w
{   font-size: 14pt;
    font-weight: bold;
    height: 30px;
    width: 163px;
    max-width: 163px;
    padding-left: 5px;
    background-color: white;
    border-radius: 3px;
}
.EventDate100w
{   font-size: 14pt;
    font-weight: bold;
    height: 25px;
    width: 85px;
    max-width: 85px;
    padding-left: 5px;
    background-color: white;
    border-radius: 3px;
}
.EventDate150w
{   font-size: 14pt;
    font-weight: bold;
    height: 25px;
    width: 153px;
    max-width: 153px;
    padding-left: 5px;
    background-color: white;
    border-radius: 3px;
}
.EventDataMemo
{   font-size: 14pt;
    font-weight: bold;
    height: 200px;
    width: 95%;
    max-width: 95%;
    padding-left: 5px;
    background-color: white;
    border-radius: 3px;
}

input.spnButton
{   font-weight: bold;
    font-size: 12pt;
    margin: 2px; 
    padding: 0px; 
    width: 200px; 
    height: 30px; 
    cursor: pointer;
    border-radius: 15px;
    
    border-color: grey;
    border-width: .25px;
    background-color: lightgrey;
    color: black;
}

input.btn100wInline
{   font-weight: bold;
    font-size: 12pt;
    margin: 2px; 
    padding: 0px; 
    width: 100px; 
    height: 30px; 
    cursor: pointer;
    display: inline-block;
    border-radius: 15px;
    
    border-color: grey;
    border-width: .25px;
    background-color: lightgrey;
    color: black;
}
input.btn100wInlineShort
{   font-weight: bold;
    font-size: 10pt;
    margin: 2px; 
    padding: 0px; 
    width: 100px; 
    height: 20px; 
    cursor: pointer;
    display: inline-block;
    border-radius: 15px;
    
    border-color: grey;
    border-width: .25px;
    background-color: lightgrey;
    color: black;
}
input.btn150wInline
{   font-weight: bold;
    font-size: 12pt;
    margin: 2px; 
    padding: 0px; 
    width: 150px; 
    height: 30px; 
    cursor: pointer;
    display: inline-block;
    border-radius: 15px;
    
    border-color: grey;
    border-width: .25px;
    background-color: lightgrey;
    color: black;
}
input.btn150wInlineShort
{   font-weight: bold;
    font-size: 10pt;
    margin: 2px; 
    padding: 0px; 
    width: 150px; 
    height: 20px; 
    cursor: pointer;
    display: inline-block;
    border-radius: 15px;
    
    border-color: grey;
    border-width: .25px;
    background-color: lightgrey;
    color: black;
}


input.ShowEyeOnPassword {
    background-image: url("images/passwordeye.png"); /* 16px x 16px */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 90% 50%;   /* equivalent to 'left top' */
}        
input.ShowRedFlagOnButton {
    background-image: url("images/redflag.png"); /* 16px x 16px */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 2% 50%;   /* equivalent to 'left top' */
}        
input.ShowYellowFlagOnButton {
    background-image: url("images/yellowflag.png"); /* 16px x 16px */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 2% 50%;   /* equivalent to 'left top' */
}        
input.ShowDollarSignOnButton {
    background-image: url("images/dollarsign2.png"); /* 16px x 16px */
    background-repeat: no-repeat;  /* make the background image appear only once */
    background-position: 2% 50%;   /* equivalent to 'left top' */
    background-size: 25px 25px;
}        
.igArrow {
    position: relative;
    display: inline;
    background-repeat: no-repeat;  /* make the background image appear only once */
    border-width: 0px;
    width: 40px;
    height: 40px;
}        
.igArrowLeft {
    background-image: url("images/arrowleft.png");
}        
.igArrowRight {
    background-image: url("images/arrowleft.png");
}        

.displayNone
{   display: none;
}
.floatLeft
{   float: left;
}
.floatRight
{   float: right;
}
.boldMessage
{   font-size: 13.00pt;
    font-weight: bold;
}
.boldMessage14pt
{   font-size: 14.00pt;
    font-weight: bold;
}
.point9
{   font-size: 9.00pt;
}
.point9bold
{   font-size: 9.00pt;
    font-weight: bold;
}
.point10
{   font-size: 10.00pt;
}
.point10bold
{   font-size: 10.00pt;
    font-weight: bold;
}
.point12
{   font-size: 12.00pt;
}
.point12bold
{   font-size: 12.00pt;
    font-weight: bold;
}
.point14
{   font-size: 14.00pt;
}
.point14bold
{   font-size: 14.00pt;
    font-weight: bold;
}
.point24
{   font-size: 24.00pt;
}
.point24bold
{   font-size: 24.00pt;
    font-weight: bold;
}
.width100percent
{   width: 100%;
}
.width90percent
{   width: 90%;
}
.width85percent
{   width: 85%;
}
.width80percent
{   width: 80%;
}
.width30
{   width: 30px;
    max-width: 30px;
}
.width88
{   width: 88px;
    max-width: 88px;
}

.spnFieldSet
{   position: relative;
    padding: .5%;
    margin-top: .5%; 
    margin-bottom: .5%; 
    margin-left: 1.5%; 
    margin-right: 1.5%; 
    border-width: 1px; 
    border-color: darkgray;
    border-radius: 5px;
    touch-action: pan-y;
    max-width: 100vw; 
}
.spnLegend
{   font-size: 14pt;
    font-weight: bold;
    text-align: left;
    color: Black;
    padding: 3px;
    margin: 0px;
    margin-left: 3px;
    border: solid 1px darkred;
    border-radius: 2px;
    float: left;
}
.fieldSetContent
{   position: relative;
    margin-top: 40px;
}
.maxWidthOfFieldset_save
{   max-width: 850px;
}
.fieldSetImageCollapse
{   position: relative;
    content: url("images/upcarrot.png");
    margin-right: 50px;
    width: 20px;
    height: 12px;
    top: -33px;
    border: 0;
    padding-left: 90%;
}
.fieldSetImageExpand
{   position: relative;
    content: url("images/plus.png");
    margin-right: 50px;
    width: 20px;
    height: auto;
    top: -25px;
    border: 0;
    padding-left: 90%;
}
.fieldSetContentCollapsible
{   position: relative;
    top: -15px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    transition_ignoreme: max-height .5s;
}
.collapsible:after
{  content: '\002B';
   color: white;
   font-weight: bold;
   float: right;
   margin-left: 5px;
}
.active:after
{  content: "\2212";
}
.collapsibleContent
{  max-height: 0;
   overflow: hidden;
   transition: max-height 0.2s ease-out;
   position: -webkit-sticky;
   position: sticky;
   z-index: 3;
   top: 55px;
}
.collapsibleContentAboutMe
{  position: -webkit-sticky;
   position: sticky;
   z-index: 3;
   top: 85px;
}

.spnTableDataEntry
{   border-style: solid; 
    border-width: 0px; 
    border-color: darkgray; 
    padding: 0px;
    margin-bottom: 0px; 
    margin-top: 0px; 
}
.spnDELabel
{   font-size: 12.00pt;
    position: relative;
}
.spnLabelRight
{   font-size: 10.00pt;
    font-weight: normal;
    padding: 0px; 
    border-style: none; 
    border-width: 1px; 
    border-color: darkgray; 
    text-align: right; 
    padding-right: 3px;
}
.spnLabelRightbold
{   font-size: 10.00pt;
    font-weight: bold;
    padding: 0px; 
    border-style: none; 
    border-width: 1px; 
    border-color: darkgray; 
    text-align: right; 
    padding-right: 3px;
}
.spnLabelLeft
{   font-size: 10.00pt;
    font-weight: normal;
    padding: 0px; 
    border-style: none; 
    border-width: 1px; 
    border-color: darkgray; 
    text-align: left; 
    padding-left: 3px;
}
.spnLabelLeftbold
{   font-size: 10.00pt;
    font-weight: bold;
    padding: 0px; 
    border-style: none; 
    border-width: 1px; 
    border-color: darkgray; 
    text-align: left; 
    padding-left: 3px;
}
.spnDataEntry
{   font-size: 12.00pt;
    font-weight: bold;
    padding: 1px; 
    border-style: solid; 
    border-width: 0px;
    border-color: darkgray; 
    text-align: left; 
    padding-left: 1px 
}
.spnDataElement
{   font-size: 10.00pt;
    font-weight: bold;
    padding: 1px; 
    border-style: solid; 
    border-width: 0px;
    border-color: darkgray; 
    text-align: left; 
    padding-left: 1px 
}

.elementWithFocus
{  border-color: green;
   border-width: 3.5px;
   font-weight: bold;
   background-color: white;
}
input.spnButtonSelected
{
    font-size: 16pt;
    font-weight: bold;
    border-width: 1.25px;
    color: blue;
    height: 25pt;
}
.missingData
{  border-color: red;
   border-width: 3.5px;
   font-weight: bold;
   background-color: white;
}

.myAccount
{   width: 100%;
    vertical-align: top;
    overflow-y: auto;
    overflow-x: auto;
}
.myAccountButtons
{   font-size: 9pt; 
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    float: top;
    vertical-align: top;
    width: 20%;
}
.myPet
{   height: auto;
}
.myPetButtons
{   position: relative;
    vertical-align: bottom;
}
.myPetPhoto
{   position: relative;
    width: 400px;
    max-width: 100%;
    height: auto;
    cursor: pointer;
    border-radius: 0px;
    object-fit: contain;
}
.myPetPhotoTD_nonresponsive
{
    width: 15%;
    border-style: none;
    border-width: 1px;
}
.myPetProfileTD_nonresponsive
{
    width: 65%;
    font-size: 14pt; 
    font-weight: bold;
    vertical-align: top;
}
.myPetButtonsTD_nonresponsive
{
    font-family: sans-serif;
    font-size: 9pt; 
    font-weight: bold;
    border-style: solid;
    border-width: 1px;
    vertical-align: top;
    width: 20%;
}



.myPetPhotoUpdate
{   position: relative;
    width: 400px;
    max-width: 100%;
    height: auto;
    cursor: pointer;
    border-radius: 0px;
    object-fit: contain;
}

.myPetProfileUpdate
{   width: 100px; 
    height: 100px;
    margin-top: 0px;
    padding-top: 0px;
    float: left;
}

.spanCitation
{   display: inline-block;
    width: 98%;
    max-width: 400px;
    height: auto;
    margin: 2px;
    padding:1px;
    cursor: pointer;
    vertical-align: top;
    border: none;
}

.spanShelterPet
{   display: inline-block;
    width: 98%;
    max-width: 400px;
    height: auto;
    margin: 2px;
    padding:1px;
    cursor: pointer;
    vertical-align: top;
    border: none;
}
.lblFilterShelterPetCount
{   position: relative;
    font-size: 18.00pt;
    font-weight: bold;
}
.lblShelterPetCount_deleteme
{   position: relative;
    float: right;
    margin-top: -10px;
    margin-right: 15px;
    font-size: 10.00pt;
    font-weight: bold;
}
.lblShelterPetCount
{   position: relative;
    float: right;
    margin-top: -35px;
    margin-right: 15px;
    font-size: 10.00pt;
    font-weight: bold;
}
.ShelterPetPhoto
{   position: relative;
    width: 400px;
    max-width: 100%;
    height: 300px;
    cursor: pointer;
    border-radius: 0px;
    object-fit: contain;
}
.ShelterPetPhotoThumbnail
{   width: 50px;
    height: 50px;
    max-width: 50px;
    max-height: 50px;
    vertical-align:top;
    border-radius: 0px;
    margin: 1%;
    object-fit: contain;
}
.divShelterPetPrevNext
{   position: relative;
    top: 0px;
}
.btnShowPrevShelterPet
{   position: relative;
}
.lblViewShelterPetCount
{   position: relative;
    display: inline;
    font-size: 10.00pt;
    font-weight: bold;
}
.btnShowNextShelterPet
{   position: relative;
}

.ShelterFilterHeader
{   font-size: 12.00pt;
    font-weight: bold;
    background-color: none; 
    color: black;  
    height: 10px; 
    border-style: none; 
    border-width:1px; 
    border-color:darkgray; 
}
.ShelterFilters
{   width:50%;
    padding:1px;
    margin: 1px;
    border-style: solid;
    border-width: 1px;
    border-color:darkgray;
}
.ShelterColumnHeader
{   width: 98%;
    padding:10px;
    margin: 1px;
    height: 5px; 
    border-style: solid;
    border-width: 1px;
    border-color:darkgray;
    font-size: 9.00pt;
    font-weight: bold;
}
.ShelterLabel
{   font-size: 10.00pt;
    font-weight: bold;
    padding: 0px; 
    text-align: left; 
    border-style: none;
    border-width: 0px;
}
.ShelterRow
{   font-size: 12.00pt;
    font-weight: bold;
    padding: 0px; 
    margin: 0px;
    border-style: none; 
    text-align: top;
    align:left;
    padding-left: 0px;
    vertical-align: top;
    border-style: none; 
    border-color: black;
    border-width: 2px;
}
.ShelterRow2
{   font-size: 9.00pt;
    font-weight: normal;
    padding: 0px; 
    border-style: none; 
    text-align: left;
    align:left;
    padding-left: 0px;
    vertical-align: top;
    border-style: none; 
    border-color: black;
    border-width: 1px;
}
.ShelterRowNotes
{   font-size: 8.00pt;
    font-weight: normal;
    float: top;
    vertical-align: top;
    text-align: left;
    align:left;
    background-color: Transparent;
    padding: 0px; 
    border-style: none; 
    border-color: black;
    border-width: 1px;
}
.ShelterRowPhotoSmall
{   width:65px;
    height:auto;
    align:left;
    padding:1px;
    cursor: pointer;
    vertical-align: bottom;
    border: solid 1px darkgray;
}
.ShelterRowPhotoMedium
{   width:100px;
    height:auto;
    align:left;
    padding:1px;
    cursor: pointer;
    vertical-align: bottom;
    border: solid 1px darkgray;
}
.ShelterRowPhotoLarge
{   width:128px;
    height:auto;
    align:left;
    padding:1px;
    cursor: pointer;
    vertical-align: bottom;
    border: solid 1px darkgray;
}

.ShowShelterPetFieldset
{   width:auto;
    height:auto;
}
.ShowShelterPetTable
{   width=auto;
    height=auto;
    border-style:none; 
    border-width:2px; 
    border-color:darkgray; 
    float: top;
}
.ShowShelterPetTableRow
{   width="100%";
}
.ShowShelterPetLabel
{   font-size: 9pt; 
    font-weight: normal; 
    height: 17px; 
    border-style: none; 
    border-width: 0px; 
    border-color:darkgray; 
    background-color:white;
    width: 35%; 
    padding: 2px;
    padding-right: 10px;
    text-align: right;
}
.ShowShelterPetItem
{   font-size: 9pt; 
    font-weight: bold; 
    height: 17px; 
    border-style: none; 
    border-width: 1px; 
    border-color:darkgray; 
    background-color:white;
    width: 65%;
    padding: 2px;
    text-align: left; 
}

.imgProcessAnimation
{   content: url("images/loading_small.gif");

}
.ProcessMessage
{   font-size: small; 
    font-weight: normal; 
    color: black;
}
.ErrorDisplay
{   font-size: 10pt;
 	font-weight: normal;
 	text-align: center;
	color: black;
	background-color:cornsilk;
	border: solid 3px red;	
	line-height: 1.0;
    margin-left: auto; 
    margin-right: auto; 
    margin-top: 3px;	
    padding: 5px;
    width: 95%;	
}
.cboHighlightError
{   font-size: 6pt;
 	font-weight: normal;
	color: black;
	background-color:cornsilk;
	border: solid 3px red;	
	line-height: 1.0;
    margin-left: 15px; 
    margin-right: 15px; 
    margin-top: 3px;	
    padding: 5px;
    width: 90%;	
}
.errormessage
{   font-size: 6pt;
	font-weight: normal;
	color: red;
	padding: 0px;	
}
.ShowDialogMessage
{   font-size: 12pt;
 	font-weight: bold;
	color: black;
	background-color:cornsilk;
	border: solid 3px red;	
	line-height: 1.0;
    margin-left: 15px; 
    margin-right: 15px; 
    margin-top: 3px;	
    padding: 5px;
    width: 90%;	
}
.labelleftbordered
{   font-size: 10.00pt;
 	font-weight: normal;
	padding: 1px;
    padding-left: 1px;
    margin: 1px;
    border-width: 0px;
    border-style: solid; 
    border-color: darkgray; 
    text-align: left; 
	width: 180px;
	border: solid 1px darkgray;
}
.lblMyPetSterilized
{   display: inline-flex;
    width: 162px;
}

.plupload_header_content {
	background: url('../img/backgrounds.gif') no-repeat 0 -317px;
	min-height: 0px;
	height: 0px;
	padding-left: 60px;
	color: #FFF;
}
.plupload_filelist_header {
    padding: 0px;
}
.plupload_filelist_footer {
    padding: 0px;
}
.plupload_filelist {
	width: auto;
}
.plupload_scroll .plupload_filelist {
	height: 50px;
}
.plupload_file_size {
	display: none;
}

li.plupload_droptext {
	line-height: 20px;
}

<style>
   #spnFieldSet_plUpload {
       width: 500px;
   }
   #ImageContainer img {
       margin: 10px;
       vertical-align: top;
       width: 100px;
       border-radius: 5px;
       -webkit-box-shadow: 2px 2px 4px #535353;
       box-shadow: 2px 2px 4px #535353;
   }
   #ImagePreview {            
       padding: 20px;            
       background: white;
       position: absoluate;
       vertcal-align: center; 
       border-radius: 8px;            
   }
   #ImagePreview img{   
   }
</style>

.PaymentAcceptTerms
{   border-width: 1px; 
    border-color: black;
}


hr.solid {
  border-top: 1px solid grey;
  width: 75%;
}
hr.black {
  border-top: 1px solid black;
  width: 75%;
}
hr.rounded 
{
  border-top: 8px solid grey;
  border-radius: 5px;
}
hr.blank 
{
  border-top: 0px;
  border-width: 0px;
  height: 0;
  width: 75%;
}